## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiEnumeratedListItemToken

### Document::ezcDocumentWikiEnumeratedListItemToken

### Class ezcDocumentWikiEnumeratedListItemToken

Struct for Wiki document enumerated list item tokens

Source for this file: /Document/src/document/wiki/token/enumerated_list.php

    ezcBaseStruct
       |
       --ezcDocumentWikiToken
          |
          --ezcDocumentWikiBlockMarkupToken
             |
             --ezcDocumentWikiEnumeratedListItemToken

Version: | //autogen//

### Member Variables

public int | `$indentation` List element indentation

### Inherited Member Variables

From ezcDocumentWikiToken
public | `ezcDocumentWikiToken::$content`
public | `ezcDocumentWikiToken::$line`
public | `ezcDocumentWikiToken::$position`

Documentation generated by phpDocumentor 1.4.3